<div class="homepagePostIntro break_word upload_img  maxh360 table_maxWidth " id="activity_description_<%= user_activity_id%>">
  <div id="intro_content_<%= user_activity_id%>">
    <%= content.to_s.html_safe %>
  </div>
</div>
<script type="text/javascript">
  $(function(){
      $("#intro_content_<%= user_activity_id%> p,#intro_content_<%= user_activity_id%> span,#intro_content_<%= user_activity_id%> em").each(function(){
          var postContent = $(this).html();
          postContent = postContent.replace(/&nbsp;/g," ");
          postContent= postContent.replace(/ {2}/g,"&nbsp; ");
          postContent=postContent.replace(/&nbsp; &nbsp;/g,"&nbsp;&nbsp;&nbsp;");
          postContent=postContent.replace(/&nbsp;  /g,"&nbsp;&nbsp; ");
          $(this).html(postContent);
      });
      autoUrl('intro_content_<%= user_activity_id%>');
      description_show_hide(<%=user_activity_id %>);
  });
</script>